Menu Right

Top Social Icons

Responsive Full Width Ad

Left Sidebar
Left Sidebar
Featured News
Right Sidebar
Right Sidebar

How Install PHP with Apache Web Server in Ubuntu Linux - Learn Online

Installing PHP5 and Apache on Ubuntu
Configuring the PHP Development Environment in Linux Ubuntu
Installing Apache2 With PHP5
How do I install Apache and PHP on 11.10?
Ubuntu/installing Apache and PHP5
Install Apache, PHP
Install Apache, MySQL PHP and phpMyAdmin on Ubuntu


3 comments

  1. I love your channel, Thanks for this tutorial also :)

    ReplyDelete
  2. Why is your PHP version 5.4? Isn't the newest version 5.5.9?

    ReplyDelete
  3. Prince Hounounou1 March 2017 at 15:38

    E: Package 'php5' has no installation candidate
    E: Package 'libapache2-mod-php5' has no installation candidate
    ..............................what should I do now......................................

    ReplyDelete

Note: only a member of this blog may post a comment.

Responsive Full Width Ad

Copyright © 2016 Hostrings, powered by Blogger.